<?xml version="1.0" encoding="utf-8"?>
<component size="138,134" extention="Button">
  <controller name="btn_name" pages="0,faq,1,sign,2,setting" selected="0"/>
  <displayList>
    <image id="n6_ckgj" name="n6" src="ckgj36" fileName="img/ICON_qa.png" xy="0,0">
      <gearDisplay controller="btn_name" pages="0"/>
    </image>
    <image id="n8_pct0" name="n8" src="ckgj34" fileName="img/ICON_record.png" pkg="b55ys1yy" xy="1,0">
      <gearDisplay controller="btn_name" pages="2"/>
    </image>
    <image id="n9_pct0" name="n9" src="ckgj37" fileName="img/ICON_sign.png" pkg="b55ys1yy" xy="10,0">
      <gearDisplay controller="btn_name" pages="1"/>
    </image>
    <text id="n10_pct0" name="n10" xy="-63,82" size="269,58" fontSize="30" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#824aae" strokeSize="2" text="Sign In">
      <gearDisplay controller="btn_name" pages="1"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <text id="n11_pct0" name="n11" xy="-63,82" size="269,58" fontSize="30" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#824aae" strokeSize="2" text="Setting">
      <gearDisplay controller="btn_name" pages="2"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
  </displayList>
  <Button/>
</component>